## graypy 0.2.11

=== debian/changelog ===
graypy (0.2.11-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:08:50 +0000

graypy (0.2.11-1) unstable; urgency=medium

  * Initial version. (Closes: #769304)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 12 Nov 2014 17:03:22 +0100
