=== debian/watch ===
version=3
https://pypi.python.org/packages/source/g/graypy/graypy-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
