## graypy 0.2.14

=== debian/changelog ===
graypy (0.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to use pypi.debian.net
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update Vcs URLs to use https

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 23 Dec 2016 11:29:15 +0100
