=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: graypy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
+Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -11,10 +10,10 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/severb/graypy
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/graypy.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/graypy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/graypy.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/graypy.git
 
 Package: python-graypy
 Architecture: all
