## graypy 1.1.2

=== debian/changelog ===
graypy (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Move packaging repository to salsa.debian.org
  * Switch to debhelper 12
  * Use https for URI of the machine-readable copyright file
  * Add build dependencies for running the test suite
  * Remove ancient Python-Version fields
  * Bump Standards-Version to 4.4.0
  * Add autopkgtest (which runs pytest)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 08 Jul 2019 13:49:25 +0200
