=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: graypy
-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
+Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all (>= 2.6.6-3~),
+               python-amqplib,
+               python-mock,
+               python-pytest,
+               python-requests,
                python-setuptools,
                python3-all,
+               python3-amqplib,
+               python3-mock,
+               python3-pytest,
+               python3-requests,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/severb/graypy
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/graypy.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/graypy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/graypy
+Vcs-Git: https://salsa.debian.org/python-team/modules/graypy.git
 
 Package: python-graypy
 Architecture: all
