## graypy 1.1.3

=== debian/changelog ===
graypy (1.1.3-2) unstable; urgency=medium

  * Drop unused Python 2 version

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jul 2019 13:13:34 +0200

graypy (1.1.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix test_resolve_host test case (#113)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 16 Jul 2019 11:26:49 +0200
