=== debian/control ===
Source: graypy
Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-amqplib,
               python3-mock,
               python3-pytest,
               python3-requests,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/severb/graypy
Vcs-Browser: https://salsa.debian.org/python-team/modules/graypy
Vcs-Git: https://salsa.debian.org/python-team/modules/graypy.git

Package: python3-graypy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-amqplib
Description: Python logging handler that sends messages in GELF (Python 3)
 This package can be used to sent messages to Graylog2 using a custom handler
 for the builtin logging library in the Graylog Extended Log Format (GELF).
 .
 Alternately, GELFRabbitHandler can be used to send messages to RabbitMQ. Your
 Graylog2 server needs to be configured to consume messages via AMQP then. This
 prevents log messages from being lost due to dropped UDP packets (GELFHandler
 sends messages to Graylog2 using UDP). You will need to configure RabbitMQ
 with a 'gelf_log' queue and bind it to the 'logging.gelf' exchange so messages
 are properly routed to a queue that can be consumed by Graylog2 (the queue and
 exchange names may be customized to your liking).
 .
 graypy can be easily integrated into Django's logging settings.
 .
 This is the Python 3 version of the package.
