=== debian/tests/control ===
Test-Command: cp -r setup.py tests "$AUTOPKGTEST_TMP"; cd "$AUTOPKGTEST_TMP"; python3 -m pytest tests
Depends: python3-amqplib,
         python3-graypy,
         python3-mock,
         python3-pytest,
         python3-requests,
         python3-setuptools
Features: test-name=python3-pytest
