## graypy 2.1.0

=== debian/changelog ===
graypy (2.1.0-2) unstable; urgency=medium

  * Team Upload
  * Switch from python3-amqplib to python3-amqp (Closes: #1082050, #1079377)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 30 Jun 2025 04:48:32 +0200

graypy (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Benjamin Drung ]
  * New upstream release.
  * Update standards version to 4.5.1, no changes needed.
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Upgrade debian/watch to version 4

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 06 Jan 2021 15:04:46 +0100
