=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-amqplib,
-               python3-mock,
+               python3-amqp,
                python3-pytest,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/severb/graypy
-Vcs-Browser: https://salsa.debian.org/python-team/modules/graypy
-Vcs-Git: https://salsa.debian.org/python-team/modules/graypy.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/graypy
+Vcs-Git: https://salsa.debian.org/python-team/packages/graypy.git
 
 Package: python3-graypy
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python3-amqplib
+Suggests: python3-amqp
 Description: Python logging handler that sends messages in GELF (Python 3)
  This package can be used to sent messages to Graylog2 using a custom handler
  for the builtin logging library in the Graylog Extended Log Format (GELF).
