=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=graypy

%:
	dh $@ --buildsystem=pybuild
